View Issue Details

IDProjectCategoryView StatusLast Update
0000236ascendpygtk guipublic2008-02-10 13:02
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.5.x 
Summary0000236: Add a listing of all fixed variables to the GUI
Description
> Is there a way to open find by type TRUE
> AND FALSE and keep both windows open? (i.e. I'd like
> a reminder of what I set true and false etc)
>
> Krishnan
TagsNo tags attached.

Relationships

Activities

john

2007-06-12 05:25

administrator   ~0000428

fixed variables list is working, but you need to *build* the system first.

Issue History

Date Modified Username Field Change
2006-03-01 13:27 john New Issue
2006-03-01 13:27 john Status new => assigned
2006-03-01 13:27 john Assigned To => john
2006-03-01 13:27 john Target release => 0.9.6
2007-06-12 05:25 john Status assigned => resolved
2007-06-12 05:25 john Fixed in Version => 0.9.5.x
2007-06-12 05:25 john Resolution open => fixed
2007-06-12 05:25 john Note Added: 0000428
2008-02-10 13:02 john Status resolved => closed